SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001300SiT!triggerspublic2010-04-25 15:322012-10-06 14:01
Reporterkieran 
Assigned Tokieran 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.90beta1Fixed in VersionCurrent GIT 
Summary0001300: Make notice links respect popup setting
DescriptionThe links in some of the notice template need to respect the user's popup setting.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0004540)
Tomse (developer)
2012-10-06 14:00

this looks to be fixed already:
code in trigger.class.php around lines 360 and 380

- Issue History
Date Modified Username Field Change
2010-04-25 15:32 kieran New Issue
2010-04-25 22:53 ivan Status new => confirmed
2011-02-14 13:21 ivan Target Version 4.0 => 3.90beta1
2012-10-06 14:00 Tomse Note Added: 0004540
2012-10-06 14:00 Tomse Status confirmed => resolved
2012-10-06 14:00 Tomse Fixed in Version => Current GIT
2012-10-06 14:00 Tomse Resolution open => fixed
2012-10-06 14:00 Tomse Assigned To => kieran


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker